// ie0, ie11 css-hack 
var ua = navigator.userAgent,
  doc = document.documentElement;

if ((ua.match(/MSIE 10.0/i))) {
doc.className = doc.className + " ie10";

} else if((ua.match(/rv:11.0/i))){
doc.className = doc.className + " ie11";
} 
 

$(document).ready(function(){
	$(".faq > ul > li > .q").on("click", function(){
		if( $(this).parent().hasClass("on") == false){
			$(".faq > ul > li").removeClass("on");
			$(this).parent().addClass("on");
		} else {
			$(this).parent().removeClass("on");
		};
		return false;
	});

	// 툴팁
	$('.tooltip').click(function() {
		$(this).find('.tooltipCont').toggle();
	});
});
